
.bold {font-weight:bold;}
.shadow {box-shadow:3px 3px 5px #868686;}

/* 마우스 오버레이 style 1 */
figure.snip1384 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
}
figure.snip1384 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
figure.snip1384 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}
figure.snip1384:after,
figure.snip1384 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
figure.snip1384:after {
  content: '';
  background-color: rgba(0, 0, 0, 0.65);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
figure.snip1384 figcaption {
  z-index: 1;
  padding: 40px;
}
figure.snip1384 h3,
figure.snip1384 .links {
  width: 100%;
  margin: 5px 0;
  padding: 0;
}
figure.snip1384 h3 {
  line-height: 1.1em;
  font-weight: 700;
  font-size: 1.4em;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 0;
}
figure.snip1384 p {
  font-size: 0.8em;
  font-weight: 300;
  letter-spacing: 1px;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
}
figure.snip1384 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
figure.snip1384:hover img,
figure.snip1384.hover img {
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
figure.snip1384:hover:after,
figure.snip1384.hover:after {
  opacity: 1;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
}
figure.snip1384:hover h3,
figure.snip1384.hover h3,
figure.snip1384:hover p,
figure.snip1384.hover p {
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 1;
}

/* 마우스 오버레이 style 2 */
.snip1273 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    float: left;
    margin: 10px 1%;
    /*min-width: 310px -60px;
    max-width: 310px;
    width: 100%;*/
    color: #ffffff;
    text-align: left;
    background-color: #ffffff;
    font-size: 16px;
  }
  .snip1273 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
  }
  .snip1273 img {
    position: relative;
    max-width: 100%;
    vertical-align: top;
  }
  .snip1273 figcaption {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    padding: 20px 10px;
  }
  .snip1273 figcaption:before,
  .snip1273 figcaption:after {
    width: 1px;
    height: 0;
  }
  .snip1273 figcaption:before {
    right: 0;
    top: 0;
  }
  .snip1273 figcaption:after {
    left: 0;
    bottom: 0;
  }
  .snip1273 h3,
  .snip1273 p {
    line-height: 1.5em;
  }
  .snip1273 h3 {
    margin: 0 0 5px;
    font-weight: 700;
    text-transform: uppercase;
    color:#ffffff;
    font-size: 1.0em;
  }
  .snip1273 p {
    font-size: 0.9em;
    font-weight: 500;
    margin: 0 0 15px;
  }
  .snip1273 a {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
  }
  .snip1273:before,
  .snip1273:after,
  .snip1273 figcaption:before,
  .snip1273 figcaption:after {
    position: absolute;
    content: '';
    background-color: #ffffff;
    z-index: 1;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    opacity: 0.8;
  }
  .snip1273:before,
  .snip1273:after {
    height: 1px;
    width: 0%;
  }
  .snip1273:before {
    top: 0;
    left: 0;
  }
  .snip1273:after {
    bottom: 0;
    right: 0;
  }
  .snip1273:hover img,
  .snip1273.hover img {
    opacity: 0.4;
  }
  .snip1273:hover figcaption,
  .snip1273.hover figcaption {
    opacity: 1;
  }
  .snip1273:hover figcaption:before,
  .snip1273.hover figcaption:before,
  .snip1273:hover figcaption:after,
  .snip1273.hover figcaption:after {
    height: 100%;
  }
  .snip1273:hover:before,
  .snip1273.hover:before,
  .snip1273:hover:after,
  .snip1273.hover:after {
    width: 100%;
  }
  .snip1273:hover:before,
  .snip1273.hover:before,
  .snip1273:hover:after,
  .snip1273.hover:after,
  .snip1273:hover figcaption:before,
  .snip1273.hover figcaption:before,
  .snip1273:hover figcaption:after,
  .snip1273.hover figcaption:after {
    opacity: 0.1;
  }


  @media screen and (max-width: 480px) {
    .snip1273 {
      float: none;clear:both;
    }

    .item_img {
      margin-bottom:30px;
    }
  }

  @media screen and (min-width: 481px) {
    .books_img {
      height:200px;
    }

    .books_img_detail {
      width:190px;
    }
  }

  @media screen and (max-width: 991px) {
    .left_basic_menu {
      display:none;
    }
    #sub01_content {
      width:100%;
    }
  }